* ./plugins/gnome/gtk.c, ./plugins/gnome/gnome.c: prevent older versions
authorSam Hocevar <sam@videolan.org>
Tue, 2 Jul 2002 19:16:47 +0000 (19:16 +0000)
committerSam Hocevar <sam@videolan.org>
Tue, 2 Jul 2002 19:16:47 +0000 (19:16 +0000)
commit7682a00c8c08a73c521754df9d498c9176a65348
tree1572464620e039aedc5c6166e616034c36216db4
parente0647a17f6b24584aade915636c586f566ab1bdd
  * ./plugins/gnome/gtk.c, ./plugins/gnome/gnome.c: prevent older versions
    of vlc from crashing when trying to open a recent module.
plugins/gtk/gnome.c
plugins/gtk/gtk.c